/*
	Sorted KiwiSaver Calculator
	Created: 8 August 2013
	Last updated: See GIT/SVN
  ----------------------------------
	Styles for IE9

*/

/* CSS3 fixes */

/* Gradient fixes */
.button, input[type=submit], button, .sorted-button { background:#fefefe url(../../images/backgrounds/button-gradient-for-ie.jpg) repeat-x left bottom; }
.fund-scheme .fund-scheme-fees .button { background:#fefefe url(../../images/backgrounds/button-fees-gradient-for-ie.jpg) repeat-x; }
.fund-scheme .fund-scheme-service .button { background:#fefefe url(../../images/backgrounds/button-service-gradient-for-ie.jpg) repeat-x; }
.fund-scheme .fund-scheme-returns .button { background:#fefefe url(../../images/backgrounds/button-return-gradient-for-ie.jpg) repeat-x; }
.page-footer .panel-pane { background:#F8F5E6 url(../../images/backgrounds/footer-panel-gradient-for-ie.gif) repeat-x; }
#main-nav-container nav li.active a { background:#FF9801 url(../../images/backgrounds/primary-nav-bg-for-ie.gif) repeat-x; }
.fund-filter .sort-by li a, .fund-filter .fund-type-prompt .button { background:#fff url(../../images/backgrounds/fund-filter-sort-bg-for-ie.gif) repeat-x; }
.section-homepage .page-maincontent .shell-wrapper.first, .section-funds .page-maincontent .shell-wrapper.first, .page-fund-finder .page-maincontent .shell-wrapper.first { background:#fff url(../../images/backgrounds/yellow-page-gradient-for-ie.jpg) repeat-x left bottom; }
